#include <stdio.h>
#include "../environ.h"

/*
   Separately compiled helper function, not part of the plugins library.
*/
int helper(char* arg, int m)
{
   int n = m * atoi(arg);
   printf("Helper: got '%s',%d and returned %d\n", arg, m, n);
   return n;
}
